/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*checkout*/
	body.woocommerce-checkout .woocommerce {
		padding-left: 2.5rem !important;
		padding-right: 2.5rem !important;
		padding-top: 110px !important;
	}
	body.woocommerce-checkout .checkout.woocommerce-checkout {
		position: relative !important;
		margin: 0 auto !important;
		width: 100% !important;
		max-width: 1140px !important;
		padding: 4rem 0 !important;
	}
	.woocommerce-form-coupon-toggle .woocommerce-info {
		position: relative !important;
		margin: 0 auto !important;
		width: 100% !important;
		max-width: 1140px !important;
	}
	body.home .single_add_to_cart_button {
		background: #40290F !important;
	}
/*Add your own styles here:*/
	.text-white{
		color: #FFF !important;
	}
	.product_landing del{
		display: block !important;
	    font-weight: 600;
	    color: #676767;
		font-size: 24px;
	}
	.product_landing ins{
		display: block !important;
	    font-size: 32px;
	    text-decoration: none;
	    color: #FFF;
	    font-weight: 600;
		padding-bottom: 10px;
	}
	.product_landing .simple_button .quantity input{
		width: 60px;
	}
	.product_landing button[type="submit"]{
		/*background: # !important;*/
	}
	.table_venta{
		border: solid 1px #e3e3e4;
	}
	.table_venta .head_table{
		line-height: 1.5;
	    background-color: #E0B438;
	    color: #FFF !important;
	}
	.table_venta .head_table th{
		text-align: center;
	}
	.table_venta .head_table h3{
		color: #FFF;
		margin-bottom: 5px;
	}
	.table_venta .head_table p{
		font-size: 14px;
	}
	.table_venta .price_table{
		font-size: 24px;
	}